body, section, footer{
	position: relative;
	float: left;
	width: 100%;
	font-family: "Montserrat", sans-serif;
}

body{
	overflow-x: hidden;
}

header{
	position: fixed;
	width: 100%;
	top: 0px;
	z-index: 10;
	left: 0px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.oculta{
	display: none !important;
	visibility: hidden !important;
	opacity: 0 !important;
	height: 0 !important;
	width: 0 !important;
	overflow: hidden !important;
}

#video{
	position: relative;
	width: 100%;
	height: calc(100vh - calc(100vh - 100%));
	overflow: hidden;
	margin-bottom: 50px;
}

.p-franqueado{
	margin-top: 50px;
}

div.wrapper-1300{
	position: relative;
	margin: 0 auto;
	max-width: 1300px;
	width: 100%;
}

div.wrapper-1210{
	position: relative;
	margin: 0 auto;
	max-width: 1210px;
	width: 100%;
}

div.wrapper-1250{
	position: relative;
	margin: 0 auto;
	max-width: 1250px;
	width: 100%;
}

div.wrapper-1000{
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}

div.wrapper-800{
	position: relative;
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
}

.itens-f{
	position: relative;
	float: left;
	width: 100%;
}

.owl-banner:after{
	-webkit-animation: cimabaixo-mouse 1.5s infinite,  aparece-el 1.3s ease-in-out;
	-moz-animation: cimabaixo-mouse 1.5s infinite,  aparece-el 1.3s ease-in-out;
	-o-animation: cimabaixo-mouse 1.5s infinite,  aparece-el 1.3s ease-in-out; 
	-ms-animation: cimabaixo-mouse 1.5s infinite,  aparece-el 1.3s ease-in-out;
	animation: cimabaixo-mouse 1.5s infinite,  aparece-el 1.3s ease-in-out;
}
@-webkit-keyframes aparece-el{
	0%{
		opacity: 0;
		height: 0px;
	}
	100%{
		opacity: 1;
		height: 75px;
	}
}

@-ms-keyframes aparece-el{
	0%{
		opacity: 0;
		height: 0px;
	}
	100%{
		opacity: 1;
		height: 75px;
	}
}

@-o-keyframes aparece-el{
	0%{
		opacity: 0;
		height: 0px;
	}
	100%{
		opacity: 1;
		height: 75px;
	}
}

@-moz-keyframes aparece-el{
	0%{
		opacity: 0;
		height: 0px;
	}
	100%{
		opacity: 1;
		height: 75px;
	}
}

@-webkit-keyframes cimabaixo-mouse{
	0%{
		bottom: -5px;
	}
	50%{
		bottom: 5px;
	}
	100%{
		bottom: -5px;
	}
}

@-ms-keyframes cimabaixo-mouse{
	0%{
		bottom: -5px;
	}
	50%{
		bottom: 5px;
	}
	100%{
		bottom: -5px;
	}
}

@-o-keyframes cimabaixo-mouse{
	0%{
		bottom: -5px;
	}
	50%{
		bottom: 5px;
	}
	100%{
		bottom: -5px;
	}
}

@-moz-keyframes cimabaixo-mouse{
	0%{
		top: 10px;
	}
	50%{
		top: 25px;
	}
	100%{
		bottom: -5px;
	}
}

.menu-direita ul {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

.scale {
	transform: scale(1) !important;
	-ms-transform: scale(1) !important;
	-webkit-transform: scale(1) !important;
}

.wrapper-mobile {
	position: relative;
	margin: 0 auto;
	max-width: 320px;
	width: 90%;
	height: 100%;
	display: table;
}

.menu-direita{
	position: fixed;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
	transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	-webkit-transition: .2s;
	transition: .2s;
	background: rgba(000,000,000,0.6);
	z-index: 999;
}

.all-menu{
	position: relative;
	float: left;
}

.links-menu li{
	position: relative;
	float: left;
	width: 100%;
	list-style: none;
}

.logo-inovacao{
	position: relative;
	margin-top: -55px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.links-menu a{
	color: #fff;
	text-transform: uppercase;
	margin: 10px 0px;
	position: relative;
	float: left;
	width: 100%;
	font-size: 18px;
}

.topo-menu{
	position: relative;
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 75px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.menu-click{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 25px;
	height: 25px;
	overflow: hidden;
	text-indent: -200px;
	background: url(../img/icone-menu.png) no-repeat center center;
}

.owl-banner, .owl-item{
	position: relative;
	float: left;
	width: 100%;
}

.owl-banner{
	box-shadow: 0px 3px 10px #ccc;
}

.owl-item img{
	max-width: 100%;
	display: block;
}

.owl-banner:after{
	position: absolute;
	bottom: 5px;
	left: 0px;
	width: 100%;
	height: 75px;
	content: ' ';
	background: url(../img/icone-banner.png) no-repeat center center;
	background-size: auto 100%;
}

.demais-infos-unidades ul li a.seja-um-map{
	color: #fecc00;
	font-weight: 700;
	border: 1px solid #fecc00;
	padding: 5px 0px;
	text-align: center;
	width: 50%;
	left: 40px;
}

.seja-um-map:before{
	display: none;
}

.social-icon{
	position: relative;
	float: right;
}

.social-icon li{
	position: relative;
	float: left;
	list-style: none;
}

.social-icon li a{
	position: relative;
	float: left;
	width: 35px;
	height: 23px;
	overflow: hidden;
	text-indent: -200px;
}

.social-icon li a.fb{
	background: url(../img/icone-facebook.png) no-repeat center 0px;
}

.social-icon li a.fb:hover{
	background: url(../img/icone-facebook.png) no-repeat center -24px;
}

.social-icon li a.tw{
	background: url(../img/img-redes-footer.png) no-repeat -25px -39px
}

.social-icon li a.tw:hover{
	background: url(../img/img-redes-footer.png) no-repeat -25px 0px;
}

.social-icon li a.yt{
	background: url(../img/img-redes-footer.png) no-repeat -68px -41px
}

.social-icon li a.yt:hover{
	background: url(../img/img-redes-footer.png) no-repeat -68px -1px
}

.social-icon li a.li{
	background: url(../img/img-redes-footer.png) no-repeat -108px -41px
}

.social-icon li a.li:hover{
	background: url(../img/img-redes-footer.png) no-repeat -108px -1px
}

.galeira-fotos > div:nth-child(even) .titulo-of {
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding: 17px 0px;
	font-size: 19px;
	line-height: 23px;
	text-align: center;
	color: #fff;
	background: rgba(000,000,000,.7);
	text-transform: uppercase;
}

.galeira-fotos > div:nth-child(odd) .titulo-of {
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding: 17px 0px;
	font-size: 19px;
	line-height: 23px;
	text-align: center;
	color: #fff;
	background: rgba(112,111,110,.7);
	text-transform: uppercase;
	display: table;
}

.cada-galeria:hover .titulo-of span{
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

.sobre-nos,
.p-franqueado{
	margin: 100px 0px;
}

.modelos-franquias{
	padding: 90px 0px;
	background: url(../img/bg-modelos-franquias.jpg) repeat-x top center;
}

.externo-horizontal:hover .titulo-of{
	position: initial !important;
	bottom: initial !important;
	background: none !important;
}

.externo-horizontal:hover p{
	display: block;
}

.externo-horizontal .interno-horizontal:hover {
	background: rgba(000,000,000,.7);
}

.externo-horizontal{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 101%;
	height: 100%;
	display: table;
}

.interno-horizontal{
	position: relative;
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}

.externo-horizontal p{
	display: none;
	color: #fff;
	padding: 0px 17%;
	text-align: center;
	font-size: 15px;
	text-transform: none;
	line-height: 18px;
}

.sobre-nos h1,
.p-franqueado h1,
.modelos-franquias h1{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 54px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 50px;
	font-family: "Montserrat", sans-serif;
	margin-top: 10px;
}

.p-franqueado.sem-margin-top h1,
.p-franqueado.sem-margin-top h1,
.p-franqueado.sem-margin-top h1{
	margin-bottom: 60px;
	margin-top: 50px;
}

.modelos-franquias h1{
	margin-top: 40px;
}

.modelos-franquias .titulo-h1,
.sobre-nos.modelos-de-franquia .titulo-h1{
	position: relative;
	margin: 0 auto;
	max-width: 100%;
}

.modelos-franquias .titulo-h1 h1,
.sobre-nos.modelos-de-franquia .titulo-h1 h1{
    color: #000;
    border-bottom: 3px solid #000;
    line-height: 55px;
    margin: 0 auto;
    max-width: 740px;
    position: relative;
    width: 100%;
    float: none;
}

.planos-itens{
    position: relative;
    display: flex;
    width: 100%;
    background: url(../img/bg-mode-franquia-novo.jpg) repeat top center;
    padding: 90px 0px;
    background-size: auto 100%;
    padding-bottom: 10px;

}

.header-planos{
	background: url(../img/bg-repeat-header.png) repeat top center #fff;
	padding: 73px 0px;
}

.sobre-nos.modelos-de-franquia .titulo-h1 h1{
	margin-bottom: 40px;
}

.sobre-nos p,
.p-franqueado p,
.modelos-franquias p{
	font-weight: 300;
	color: #706f6f;
	line-height: 21px;
	text-align: center;
	font-size: 20px;
	max-width: 630px;
	margin: 0 auto;
	justify-content: center;
    align-items: center;
    display: flex;
}

.p-franqueado p{
	display: block;
}

.sobre-nos .texto-p{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.sobre-nos .texto-p p.oculta{
	display: none;
}

.sobre-nos .texto-p p{
    display: inline-block;
    height: initial;
    overflow: hidden;
    width: initial;
    margin: 0 auto;
}

.sobre-nos.modelos-de-franquia p.texto-complementar{
	clear: both;
}

.texto-p{
	position: relative;
	float: left;
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 50px;
}

.texto-p p{
	position: relative;
	float: left;
	text-align: center;
	width: 100%;
	height: 100px;
	overflow: hidden;
}

.saiba-mais{
	position: relative;
	top: 20px;
	font-size: 19px;
	font-weight: 500;
	color: #ebbc00;
}

.itens-sobre{
	position: relative;
	float: left;
	width: 100%;
}

.itens-sobre li{
	position: relative;
	float: left;
	width: 29%;
	text-align: center;
	list-style: none;
	margin: 0px 2%;
}

.itens-sobre li:first-child:after{
	content: ' ';
	position: absolute;
	top: 65px;
	right: -143px;
	height: 2px;
	width: 230px;
	background: #ffeea4;
}
.itens-sobre li:nth-child(2):after{
	content: ' ';
	position: absolute;
	top: 65px;
	right: -125px;
	height: 2px;
	width: 230px;
	background: #ffeea4;
}

.titulo-sobre{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 19px;
	margin-top: 10px;
	line-height: 23px;
	text-transform: uppercase;
}

.razoes-para-franqueado{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	color: #fff;
	background: #000;
	padding: 40px 0px;
	font-size: 60px;
	font-family: sans-serif;
}

.lista-produtos-oferecidos{
	position: relative;
	float: left;
	width: 100%;
}

.lista-produtos-oferecidos li{
	position: relative;
	float: left;
	width: 20%;
	list-style: none;
	text-transform: uppercase;
	overflow: hidden;
}

.lista-produtos-oferecidos li:nth-child(odd) .titulo-of{
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding: 17px 0px;
	font-size: 19px;
	line-height: 23px;
	text-align: center;
	color: #fff;
	background: #000;
}

.lista-produtos-oferecidos li:nth-child(even) .titulo-of{
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding: 17px 0px;
	font-size: 19px;
	line-height: 23px;
	text-align: center;
	color: #fff;
	background: #737373;
}


.lista-produtos-oferecidos li img{
	max-width: 100%;
	display: block;
}

.itens-fraqueado{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 70px;
}

.itens-fraqueado ul{
	position: relative;
	float: left;
	width: 29%;
	margin: 0px 2%;
}

.itens-fraqueado ul li{
	position: relative;
	float: left;
	width: 100%;
	list-style: none;
	margin-bottom: 35px;
}

.itens-fraqueado ul li img{
	float: left;
	position: relative;
	margin: 0px 0px 0px 0px;
}

.itens-fraqueado ul li p{
	position: relative;
	float: right;
	width: 100%;
	text-align: left;
	max-width: 270px;
	margin-top: 10px;
	font-size: 17px;
	line-height: 20px;
}

footer{
	padding: 45px 0px 0px 0px ;
	background: #f2f2f2;
}

footer .cinquenta{
	position: relative;
	width: 50%;
}

footer .trinta{
	position: relative;
	width: 31%;
	margin: 0px 1%;
	float: left;
}

footer .infos{
	position: relative;
	float: left;
	width: 95%;
	left: 5%;
	font-size: 13px;
	line-height: 16px;
	color: #9d9d9c;
	margin-bottom: 5px;
}

footer .trinta-redes a{
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin-right: 5px;
	overflow: hidden;
	text-indent: -200px;
	margin-top: 30px;
}

footer .trinta-redes a.fb{
	background: url(../img/img-redes-footer.png) no-repeat 9px -41px;
}

footer .trinta-redes a.tw{
	background: url(../img/img-redes-footer.png) no-repeat -25px -39px;
}

footer .trinta-redes a.yt{
	background: url(../img/img-redes-footer.png) no-repeat -68px -41px;
}

footer .trinta-redes a.li{
	background: url(../img/img-redes-footer.png) no-repeat -108px -41px;
}

footer .trinta-redes a.fb:hover{
	background: url(../img/img-redes-footer.png) no-repeat 9px 0px;
}

footer .trinta-redes a.tw:hover{
	background: url(../img/img-redes-footer.png) no-repeat -25px 0px;
}

footer .trinta-redes a.yt:hover{
	background: url(../img/img-redes-footer.png) no-repeat -68px -1px;
}

footer .trinta-redes a.li:hover{
	background: url(../img/img-redes-footer.png) no-repeat -108px -1px;
}

footer .cinquenta a{
	position: relative;
	float: left;
	width: 95%;
	left: 5%;
	font-style: 16px;
	color: #008d48;
	margin-bottom: 5px;
}

footer .cinquenta.fleft{
	float: left;
	text-align: right;
}

footer .cinquenta.fright{
	float: right;
	text-align: left;
}

footer address{
	font-style: normal;
}

.footer-direitos{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 40px;
	background: #000;
	padding: 15px 0px;
	text-align: center;
	text-indent: -25px
}

.footer-direitos .direito{
	position: relative;
	font-size: 12px;
	color: #b2b2b2;
}

.footer-direitos .direito a{
	position: absolute;
	top: -10px;
	right: -40px;
	width: 30px;
	height: 30px;
	background: url(../img/la-logo.png) no-repeat center center;
}

.formulario{
	position: relative;
	float: left;
	width: 100%;
	background: #000;
	padding: 50px 0px;
}

.formulario h1{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 54px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 50px;
	font-family: "Montserrat", sans-serif;
}

.formulario address{
	position: relative;
	float: left;
	width: 100%;
	color: #e1e1e1;
	font-style: normal;
	text-align: center;
	font-size: 19px;
	font-family: "Montserrat", sans-serif;
} 

.mensagem-form{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 19px;
	color: #c7c7c5;
	margin-top: 45px;
	margin-bottom: 25px;
}

.formulario .itens-f{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.formulario input[type="text"]{
	position: relative;
	float: left;
	width: 94%;
	padding: 10px 3%;
	color: #ccc;
}

.formulario textarea{
	position: relative;
	float: left;
	width: 94%;
	height: 120px;
	padding: 10px 3%;
	color: #ccc;
}

.formulario .cinquenta{
	position: relative;
	width: 49%;
}

.formulario .enviar-center{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
}

.fadeInSection{
	opacity: 0;
}

.enviar-center input[type="submit"]{
	position: relative;
	text-align: center;
	font-weight: 500;
	color: #000;
	background: #ebbc00;
	padding: 10px 35px;
	text-transform: uppercase;
	cursor: pointer;
}

.enviar-center input[type="submit"]:hover{
	background: #fdcd0e;
}

.formulario .cinquenta.fleft{
	float: left;
}

.formulario .cinquenta input[type="text"]{
	width: 88%;
	padding: 10px 6%;
}

.formulario select{
	width: 100%;
	padding: 10px 6%;
}

.formulario .cinquenta.fright{
	float: right;
}

.fixo-topo header{
	background: rgb(239, 239, 239);
	box-shadow: 0px 3px 10px #ccc;
	padding-bottom: 5px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.fixo-topo .topo-menu{
	margin-top: 25px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.fixo-topo .logo-inovacao{
	margin-top: -20px;
	max-height: 75px;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	left: 77px;
}

.lista-video-franquias{
	position: relative;
	float: left;
	width: 100%;
}

.lista-video-franquias li{
	position: relative;
	float: left;
	width: 31%;
	list-style: none;
	margin: 0px 1%;
	text-align: center;
}	

.lista-video-franquias li h2{
	position: relative;
	float: left;
	width: 100%;
	font-size: 20px;
	margin-top: 10px;
	color: #000;
}

.lista-video-franquias li img{
	max-width: 100%;
}

.lista-modelo-franquia{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 50px;
	margin-top: 50px;
}

.lista-modelo-franquia{
	position: relative;
	float: left;
	width: 100%;
}

.lista-modelo-franquia li{
	position: relative;
	float: left;
	width: 22%;
	margin: 0px 1.5%;
	list-style: none;
	/* background: #eaeaea; */
	padding: 40px 0px;
	text-align: center;
	border-radius: 30px;
	cursor: pointer;
	padding-top: 50px;
}

.separador-interno{
	position: relative;
	float: left;
	width: 100%;
	height: 50px;
	background: url(./../img/separador-interna.png) no-repeat center center;
	margin: 15px 0px;
}

.lista-modelo-franquia li:after{
	position: absolute;
    content: ' ';
    top: 5%;
    right: -18px;
    width: 1px;
    background: #000;
    min-height: 430px;
}

.sobre-nos.modelos-de-franquia li:after{
	min-height: 975px;
	top: 0px;
}

.lista-modelo-franquia li:last-child:after{
	display: none;
}

.lista-modelo-franquia li h2{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 32px;
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.lista-modelo-franquia p{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	color: #000;
	font-size: 15px;
	line-height: 25px;
	font-weight: 500;
	min-height: 115px;
}

.bg-interna-modelos .lista-modelo-franquia p{
	min-height: initial;
	margin-bottom: 10px;
	align-items: initial;
}

.lista-modelo-franquia .price{
	position: relative;
    float: left;
    width: 70%;
    margin: 30px 10%;
    padding: 12px 5%;
    border-radius: 10px;
    text-align: center;
    font-size: 23px;
    color: #000;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
	margin-top: 10px;
}

.lista-modelo-franquia .price .number{
	font-size: 90px;
}

/* .lista-modelo-franquia li:nth-child(even) h2{
	font-size: 46px;
} */

/* .lista-modelo-franquia li:nth-child(even) p{
	font-size: 20px;
	height: initial;
} */

.lista-modelo-franquia li:nth-child(odd){
	/* background: url(../img/bg-franquia-amarelo.png) no-repeat top center; */
	/* background-size: 100% auto; */
	/* border-right: 5px solid #bfbfbf; */
	/* border-bottom: 5px solid #bfbfbf; */
	/* border-radius: 40px; */
	/* margin-top: 21px; */
}

.sobre-nos{
	/* margin-bottom: 60px; */
}

.lista-modelo-franquia li:nth-child(even){
	/* background: url(../img/bg-franquia-preto.png) no-repeat top center; */
	/* background-size: 100% auto; */
	/* border-right: 5px solid #d3a50c; */
	/* border-bottom: 5px solid #d3a50c; */
	/* border-radius: 40px; */
}

.lista-modelo-franquia .note{
	max-width: 190px;
    font-size: 13px;
    width: 100%;
    display: inline-block;
    margin-top: 20px;
}

.lista-modelo-franquia li i{
	font-size: 23px;
	font-style: normal;
	font-weight: 700;
}

/* .lista-modelo-franquia li:nth-child(even) a{
	position: relative;
	display: inline-block;
	margin: 20px 0px 10px 0px;
} */

/* .lista-modelo-franquia li:nth-child(even) a,
.lista-modelo-franquia li:nth-child(even) h2,
.lista-modelo-franquia li:nth-child(even) p{
	color: #fff;
} */

/* .lista-modelo-franquia li:nth-child(even) .price{
	color: #000;
	background: #f5c62c;
	font-size: 54px;
} */

.lista-modelo-franquia li a{
	font-weight: 500;
    font-size: 16px;
    padding: 10px 19px;
    text-transform: lowercase;
    background: #000;
    color: #fecc00;
    border-radius: 40px;
    width: 60%;
    display: inline-block;
    margin-top: 10px;
}

.contato-mapa{
	position: relative;
	float: left;
	width: 100%;
	background: #000;
	padding: 50px 0px;
	justify-content: center;
	align-items: center;
	display: flex;
}

.contato-mapa .texto {
	position: absolute;
    bottom: 70px;
    left: 8%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.contato-mapa .texto h6{
	font-size: 28px;
	text-transform: uppercase;
	color: #fff;
	line-height: 35px;
}

.contato-mapa .seja-franqueado{
	position: relative;
    display: flex;
}

.contato-mapa .seja-franqueado a{
	background: #FFC000;
    color: #000;
    text-transform: uppercase;
    padding: 8px 8px;
    position: relative;
    display: flex;
    margin-top: 25px;
    font-weight: 500;
	left: 1px;
}

.mostra-unidades .seja-franqueado a{
	left: 67px;
}

.contato-mapa .amarela{
	color: #FFC000;
}

.svg-mapa{
	position: relative;
	width: 100%;
	max-width: 100%;
}

.svg-mapa svg{
	position: relative;
	display: flex;
	width: 100%;
	max-width: 100%;
}

.contato-mapa #mapa-svg{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 100%;
}

.contato-mapa .cinquenta{
	position: relative;
	height: 100%;
}

.contato-mapa .cinquenta.fleft{
	float: left;
	width: 100%;
	max-width: 680px;
}

.contato-mapa .cinquenta.fright{
	float: right;
	float: right;
    width: 100%;
    max-width: 760px;
}

.click-map{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 3;
	height: 100%;
}

#mapa{
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
}

.demais-infos-unidades {
	position: relative;
	margin: 0 auto;
	width: 80%;
}

.demais-infos-unidades h2 {
	position: relative;
	float: left;
	font-size: 60px;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
	margin-top: 80px;
	margin-bottom: 20px;
}

.demais-infos-unidades > ul {
	max-height: 360px;
	overflow-y: scroll;
	width: 95%;
	padding-bottom: 2px;
}

.demais-infos-unidades ul {
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.demais-infos-unidades > ul.scroll-pane div div > li {
	width: 95%;
	float: left;
	margin: 5px 0px;
}

.demais-infos-unidades > ul.scroll-pane div div > li {
	list-style: none;
}

.demais-infos-unidades ul li a {
	position: relative;
	float: left;
	width: 80%;
	padding-left: 25px;
	text-transform: uppercase;
	color: #b39342;
	font-weight: 400;
}

.demais-infos-unidades .select-box{
	position: relative;
	display: flex;
	width: 100%;
	max-width: 550px;
	color: #fff !important;
	flex-direction: column;
}

.demais-infos-unidades .select-box select,
.titulo-estado,
.titulo-unidades{
    position: relative;
    width: 96%;
    display: flex;
    padding: 6px 2%;
	background: transparent;
	border: 1px solid transparent;
	border-bottom: 1px solid #FFC000;
	color: #fff !important;
	text-transform: initial;
	font-size: 18px;
	line-height: 25px;
	-webkit-transition: .4s;
	-o-transition: .4s;
	-ms-transition: .4s;
	transition: .4s;
}

.titulo-estado.ativo,
.titulo-unidades.ativo{
	border: 1px solid #FFC000;
	border-radius: 10px;
	-webkit-transition: .4s;
	-o-transition: .4s;
	-ms-transition: .4s;
	transition: .4s;
}

.nicescroll-cursors{
	left: -8px !important;
    width: 2px !important;
	border: 1px solid #ffc000 !important;
	background-color: #ffc000 !important;
}

.space.open{
	visibility: visible !important;
	opacity: 1;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}

.options{
	position: relative;
	display: flex;
    width: 90%;
    display: flex;
    flex-direction: column;
    padding: 0px 2%;
    padding-right: 7.8%;
    z-index: 20;
    max-height: 180px;
    overflow: hidden;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}

.space{
	position: absolute;
	visibility: hidden;
	opacity: 0;
	width: 100%;
	top: 37px;
    left: 0px;
	padding: 10px 0px;
	background: #000;
    border: 1px solid #ffc000;
    border-radius: 10px;
	z-index: 20;
}

.options .itens{
	position: relative;
	display: flex;
	width: 100%;
	margin-bottom: 5px;
	margin-top: 5px;
}

.options span{
	font-size: 18px;
	width: 100%;
	position: relative;
	line-height: 25px;
	font-weight: 500;
	color: #fff;
	background: #000;
	cursor: pointer;
}

.nome-selecionado{
	position: relative;
    width: 100%;
    cursor: pointer;
}

.nome-selecionado.disabled{
	color: #999;
}

.mostra-unidades{
	display: none;
	position: relative;
    width: 100%;
	flex-direction: column;
}

.demais-infos-unidades #escolha-estado,
.titulo-estado,
.titulo-unidades{
	display: flex;
	flex-direction: column;
	position: relative;
	margin-bottom: 25px;
	margin-top: 15px;
}

.titulo-unidades{
	margin-top: 0px;
	margin-bottom: 5px;
}

.demais-infos-unidades .select-box select option{
	font-size: 17px;
	line-height: 25px;
	font-weight: 500;
	color: #fff;
	background: #000;
	
}

.demais-infos-unidades ul li a {
	color: #fff;
}

.itens-estados {
	position: relative;
	display: flex;
	width: 100%;
	flex-direction: column;
	margin-top: 140px;
}

.itens-estados li{
	position: relative;
    width: 46%;
    margin: 1% 2%;
    display: none;
    flex-basis: 50%;
    flex: 50%;
}

.mostra-unidades .seja-franqueado{
	display: none;
	width: fit-content;
}

.demais-infos-unidades ul.itens-estados li {
	position: relative;
	float: left;
	list-style: none;
	min-height: 85px;
}

.demais-infos-unidades ul li ul li {
	width: 48%;
	margin: 15px 1% 0px 1%;
}

video{
	display: block;
}

.demais-infos-unidades ul li span,
ul.itens-estados li span {
	position: relative;
	float: left;
	width: 100%;
	color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
	margin-bottom: 2px;
}

ul.itens-estados li:after{
    position: relative;
    content: ' ';
    display: inline-block;
    border-bottom: 1px solid #FFC000;
    padding-bottom: 30px;
    margin-bottom: 30px;
    width: 100%;
    height: 1px;
    left: 50px;
}

ul.itens-estados li span.cidade,
ul.itens-estados li span.endereco,
ul.itens-estados li span.cel,
ul.itens-estados li span.email,
ul.itens-estados li span.icone-pin{
 left: 50px;
}

ul.itens-estados li span.icone-pin{
	color: #FFC000;
	font-size: 18px;
}

ul.itens-estados li span.icone-pin:before{
	position: absolute;
	top: 0px;
	left: -50px;
	width: 30px;
	height: 40px;
	content: ' ';
	background: url(../img/local-busca.png) no-repeat center center;
}

.demais-infos-unidades ul li a:before {
	content: " ";
	background: url(../img/setas-mais-cidades.png) no-repeat top center;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 15px;
	background-position: 0px -16px;
}

/* .bg-interna-modelos .lista-modelo-franquia li:nth-child(odd){
	margin-top: 70px;
} */

/* .bg-interna-modelos .lista-modelo-franquia li:nth-child(even){
	padding: 60px 0px;
} */

.demais-infos-unidades ul li a.ativo:before {
	background-position: 0px 6px;
}

.bg-interna-modelos .sobre-nos, 
.bg-interna-modelos .p-franqueado {
    margin: 0px;
	margin-bottom: 0px;
}

.bg-interna-modelos .lista-modelo-franquia{
	margin-top: 0px;
}

.bg-interna-modelos{
	float: left;
	width: 100%;
	position: relative;
	margin-top: 190px;
}

.texto-complementar{
    font-size: 17px !important;
    margin-bottom: 40px;
    font-weight: 400 !important;
    max-width: 650px !important;
}

.lista-modelo-franquia p.intro-planos{
    min-height: 105px;
    height: 100%;
    justify-content: center;
    align-items: initial;
    display: flex;
    width: 100%;
    max-width: 210px;
    float: none;
    margin: 0 auto;
    left: initial;
}

.tag{
	position: absolute;
    top: 0px;
	left: calc(50% - 59.5px);
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    background: #000;
    border-radius: 10px;
    padding: 5px 6px;
}

.tag.tag-interna{
	background: #FFC000;
	color: #000;
}

.texto-para-cada-modelo{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 80px;
	padding-bottom: 60px;
}

.sem-margin-top{
	margin-top: 0px !important;
}

/*.modelos-de-franquia li{
	cursor: pointer;
	}*/

	.modelos-de-franquia li p{
		width: 80%;
		left: 10%;
		line-height: 21px;
		font-size: 16px;
		font-weight: 400;
	}

	.modelo-aberto{
/*	background: #facb32 !important;
	border-right: 2px solid #000 !important;
	border-bottom: 2px solid #000 !important;*/
}

.menor{
	font-size: 15px;
}

.texto-para-cada-modelo:after{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 1px;
	background: #ccc;
	content: ' ';
}

.model-type{
	position: relative;
	float: left;
	width: 100%;
	display: none;
}

.model-type .titulo-modelo{
	font-size: 40px;
	color: #000;
	margin-bottom: 35px;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-style: italic;
	text-transform: uppercase;
}

.model-type .sub-titulo{
	font-size: 25px;
	color: #706f6f;
	margin-bottom: 45px;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
}

.model-type p{
	font-size: 16px;
	color: #706f6f;
	margin-bottom: 45px;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
}

.model-type .valor-modelo{
	font-size: 35px;
	color: #706f6f;
	margin-bottom: 45px;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
}

.e-padrao{
	position: relative;
	float: left;
	width: 100%;
}

.e-padrao li{
	position: relative;
	float: left;
	list-style: none;
	text-align: center;
	width: 29%;
	margin: 0px 2%;
}

.botao-escritorio{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 10px;
}

.titulo-es{
	background: #f5c62c;
	padding: 10px 0px;
	color: #000;
	font-size: 19px;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
	float: left;
	width: 100%;
	max-width: 180px;
	line-height: 25px;
	left: 20%;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
}

.fotos-abertas .titulo-es{
	background: #000;
	color: #f5c62c;
	border-right: 2px solid #f5c62c;
	border-bottom: 2px solid #f5c62c;
}

.galeira-fotos{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 90px;
	margin-bottom: 100px;
}

.cada-galeria{
	position: relative;
	float: left;
	width: 33%;
	overflow: hidden;
	text-align: center;
}

.galeria-ativa{
	display: block;
}

.cada-galeria img{
	display: block;
	max-width: 100%;
}

.itens-textuais{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	display: inline-block;
}

.frases{
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	display: table;
	display: none;
}

.centraliza-ho{
	display: table-cell;
	vertical-align: middle;
}

.itens-textuais .wrapper-1250{
	height: 100%;
}

.inner-frases{
	position: relative;
	float: right;
	width: 50%;
	font-size: 49px;
	font-weight: 500;
	color: #fff;
}

.ativo-frase{
	display: table !important;
}

.inner-frases .amarelo{
	text-transform: uppercase;
	background: #e6b000;
	padding: 5px 15px;
	left: -10px;
	margin: 3px 0px;
	position: relative;
	display: inline-block;
}

.overlay {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2000;
}

.bg-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(000,000,000,0.65);
}

.content-overlay {
	position: relative;
	margin: 0 auto;
	max-width: 400px;
	width: 100%;
	height: 100%;
	display: table;
}

.wrapper-overlay {
	display: table-cell;
	vertical-align: middle;
	height: 400px;
}

.interna {
	position: relative;
	text-align: left;
	float: left;
	width: 85%;
	background: #f5c62c;
	padding: 5%;
	border-top: 50px solid #f5c62c;
	border-left: 10px solid #f5c62c;
	border-bottom: 10px solid #f5c62c;
	border-right: 10px solid #f5c62c;
}

.fechar-o {
	position: absolute;
	top: -70px;
	right: -18px;
	text-align: center;
	background: #ccc;
	color: #e40000;
	padding: 5px 7px;
	font-size: 18px;
	font-weight: bold;
}

.bem-vindo {
	position: absolute;
	top: -33px;
	left: 20px;
	color: #000;
	font-size: 21px;
	font-weight: bold;
	text-transform: uppercase;
}

.overlay input[type="text"] {
	position: relative;
	float: left;
	width: 90%;
	padding: 6px 5%;
	margin-bottom: 10px;
	border: 1px solid #757575;
	color: #757575;
}

.overlay select{
	position: relative;
	float: left;
	width: 100%;
	padding: 6px 5%;
	margin-bottom: 10px;
	border: 1px solid #757575;
	color: #757575;
}

.overlay input[type="submit"] {
	position: relative;
	float: left;
	width: 50%;
	left: 25%;
	padding: 6px 0px;
	background: #757575;
	border: 1px solid #757575;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
}

input,select{
	text-transform: uppercase;
}

form label{
	display: none !important;
}

textarea, input[type="text"], select{
	color: #999 !important;
}

.error{
	border: 1px solid red !important;
}

@media all and (max-width: 1400px){
	.lista-produtos-oferecidos li:nth-child(even) .titulo-of,
	.lista-produtos-oferecidos li:nth-child(odd) .titulo-of{
		font-size: 16px;
	}
}

@media all and (max-width: 1300px){
	.owl-banner video{
		height: 100%;
		width: initial;
	}
	.inner-frases{
		font-size: 45px;
	}
	div.wrapper-1300,
	div.wrapper-1210{
		width: 95%;
	}
	.lista-video-franquias{
		width: 90%;
		margin: 0px 5%;
	}
	.sobre-nos h1, .p-franqueado h1, .modelos-franquias h1{
		font-size: 50px;
	}
	.itens-fraqueado ul li p{
		font-size: 16px;
	}
}

@media all and (max-width: 1250px){
	.contato-mapa .cinquenta.fleft{
		max-width: 470px;
	}
	.contato-mapa .cinquenta.fright{
		max-width: 550px;
	}
	#mapa-svg img{
		max-width: 100%;
	}
	.contato-mapa .texto h6{
		font-size: 23px;
		line-height: 29px;
	}
	.contato-mapa .texto{
		align-items: start;
	}
	.contato-mapa .seja-franqueado{
		margin-top: 10px;
	}
	.contato-mapa .texto{
		left: 0px;
	}
	.demais-infos-unidades h2{
		font-size: 52px;
	}
	.demais-infos-unidades ul.itens-estados li{
		width: 98%;
	}
}

@media all and (max-width: 1100px){
	.inner-frases{
		font-size: 35px;
	}
	.sobre-nos h1, .p-franqueado h1, .modelos-franquias h1{
		font-size: 40px;
	}
	.externo-horizontal p{
		padding: 0px 5%;
		font-size: 13px;
		line-height: 14px;
	}
	.lista-produtos-oferecidos li:nth-child(even) .titulo-of,
	.lista-produtos-oferecidos li:nth-child(odd) .titulo-of{
		font-size: 13px;
		line-height: 16px;
	}
	.lista-produtos-oferecidos li:nth-child(4) .titulo-of{
		padding: 8.8px 0px !important;
	}
}

@media all and (max-width: 1023px){
	.itens-estados {
		margin-top: 20px;
	}
	.itens-estados li{
		width: 75%;
	}
	.seja-franqueado.encontrar{
		margin-bottom: 25px;
	}
	.modelos-franquias .titulo-h1 h1{
		max-width: 390px;
	}
	.social-icon{
		display: none;
	}
	.fixo-topo .logo-inovacao{
		left: 3px;
	}
	.lista-produtos-oferecidos li{
		width: 50%;
	}
	.lista-produtos-oferecidos li:nth-child(even) .titulo-of,
	.lista-produtos-oferecidos li:nth-child(odd) .titulo-of {
		font-size: 17px;
		line-height: 20px;
	}
	.externo-horizontal p {
		font-size: 15px;
		line-height: 16px;
	}
	.razoes-para-franqueado{
		font-size: 33px;
	}
	.itens-sobre li:nth-child(2):after{
		right: -65px;
		width: 120px;
	}
	.itens-sobre li:first-child:after{
		right: -83px;
		width: 120px;
	}
	.itens-textuais{
		top: 60px;
	}
	.inner-frases {
		font-size: 28px;
	}
	.demais-infos-unidades h2,
	.formulario h1{
		font-size: 50px;
	}
	.lista-modelo-franquia li{
		width: 60%;
        margin: 0px 20%;
        margin-bottom: 50px;
        max-width: 320px;
        width: 100%;
        margin: 0 auto;
        float: none;
	}
	.lista-modelo-franquia li:after{
		display: none;
	}
	.lista-modelo-franquia li:last-child{
		margin-bottom: 0px;
	}
	.lista-modelo-franquia{
		margin-bottom: 60px;
	}
	.lista-video-franquias li{
		width: 98%;
		margin-bottom: 40px;
	}
	.lista-video-franquias li:last-child{
		margin-bottom: 40px;
	}
	.modelos-franquias,
	.formulario {
		padding: 60px 0px;
	}
	footer div.wrapper-800{
		max-width: 250px;
	}
	footer .trinta {
		width: 98%;
	}
	.contato-mapa .cinquenta.fright,
	.contato-mapa .cinquenta.fleft{
		max-width: initial;
		margin: 0px 2%;
		width: 96%;
	}
	.contato-mapa{
		flex-direction: column;
	}
	.contato-mapa .cinquenta.fleft{
		margin-bottom: 40px;
	}
	.contato-mapa .texto{
		left: 2%;
	}
}

@media all and (max-width: 700px){
	ul.itens-estados li:after{
		margin-bottom: 10px;
	}
	ul.itens-estados li span{
		font-size: 14px;
		line-height: 18px;
	}
	.demais-infos-unidades h2{
		margin-top: 0px;
	}
	.contato-mapa #mapa-svg{
		flex-direction: column;
	}
	.contato-mapa .texto{
		position: relative;
		bottom: 0px;
		margin-top: 30px;
	}
	.lista-modelo-franquia li{
		margin-bottom: 30px;
	}
	.contato-mapa .cinquenta{
		width: 100%;
	}
	.contato-mapa{
		height: initial;
	}
	.demais-infos-unidades{
		width: 95%;
	}
	.demais-infos-unidades > ul{
		max-height: 250px;
	}
	#mapa{
		height: 250px;
	}
	.itens-fraqueado ul{
		width: 96%;
	}
	.lista-produtos-oferecidos li{
		width: 90%;
		margin: 0px 5%;
		margin-bottom: 20px;
	}
	.externo-horizontal{
		height: 100% !important;
	}
	.lista-produtos-oferecidos li img{
		width: 100%;
	}
	.titulo-sobre{
		font-size: 14px;
		line-height: 16px;
		margin-top: 0px;
	}
	.itens-sobre li{
		width: 100%;
	}
	.itens-sobre li:first-child:after,
	.itens-sobre li:nth-child(2):after{
		display: none;
	}
	.inner-frases{
		width: 90%;
	}
	.logo-inovacao{
		margin-top: -19px;
		max-width: 190px;
	}
	.topo-menu{
		margin-top: 25px;
	}
	.footer-direitos .direito a{
		display: none;
	}
	.footer-direitos .direito{
		width: 80%;
		margin: 0px 10%;
	}
	.mensagem-form,
	.formulario address{
		font-size: 17px;
	}
	#video{
		margin-bottom: 0px;
	}
	.sobre-nos{
		margin-top: 40px;
	}
}

@media all and (max-width: 420px){
	header .social-icon{
		display: none;
	}
	.itens-fraqueado ul li p{
		max-width: 240px;
	}
}

.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}.owl-carousel .owl-wrapper{display:none;position:relative}.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel .owl-item{float:left}.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}.grabbing{cursor:url(grabbing.png) 8 8,move}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-theme .owl-controls{margin-top:10px;text-align:center}.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#869791;filter:Alpha(Opacity=50);opacity:.5}.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}.owl-item.loading{min-height:150px;background:url(AjaxLoader.gif) center center no-repeat}

.jspContainer{overflow:hidden;position:relative}.jspHorizontalBar,.jspPane,.jspVerticalBar{position:absolute}.jspVerticalBar{top:0;right:0;width:3px;height:100%;background:red}.jspHorizontalBar{bottom:0;left:0;width:100%;height:16px;background:red}.jspCap{display:none}.jspHorizontalBar .jspCap{float:left}.jspTrack{background:#efefef;position:relative}.jspDrag{background:#fecc00;position:relative;top:0;left:0;cursor:pointer}.jspHorizontalBar .jspDrag,.jspHorizontalBar .jspTrack{float:left;height:100%}.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;padding:0;margin:0}.jspArrow.jspDisabled{cursor:default;background:#80808d}.jspVerticalBar .jspArrow{height:16px}.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%}.jspVerticalBar .jspArrow:focus{outline:0}.jspCorner{background:#eeeef4;float:left;height:100%}* html .jspCorner{margin:0 -3px 0 0}